WordPress.org

Support

Support » Plugins and Hacks » Adminer » [Resolved] [Plugin: Adminer] Upgrade loop with 1.0.1

[Resolved] [Plugin: Adminer] Upgrade loop with 1.0.1

  • dgw

    @voyagerfan5761

    Version 1.0.1 as released currently (2010-10-19T03:50Z) is tagged as version 0.2.7 in adminer.php but as version 1.0.1 in the Plugin Directory. The readme.txt file says the stable tag is 0.1.

    Lots of confusion, both for users and for WordPress. My installation is telling me I have an upgrade available, even though I’ve upgraded Adminer five times. Now that I’ve looked into it, I see why.

    Simple problem; should be quite easy to sort out.

    http://wordpress.org/extend/plugins/adminer/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Frank Bueltge

    @bueltge

    I dont see this problem, the adminer.php has version 1.0.1 and also this stay in the readme.txt. The plugin is stable with 0.1, correctly.
    I has also test the automaticly update in different installs, works fine today.
    Sorry, i dont see any problems.

    dgw

    @voyagerfan5761

    Whatever it was, whether a temporary glitch on WordPress.org’s side or something I did wrong, it’s fixed today with the release of plugin version 1.0.2. Sorry for the bother.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Adminer] Upgrade loop with 1.0.1’ is closed to new replies.
Skip to toolbar